
Figure - Bug #116932
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111046 (New): AF-V2.0-系统手势

【AF】【EVT2】【系统手势】【出现一次】上划无法进入recent页面，进入游戏页面后无法返回成功，重启
后正常
2023-03-13 17:57 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-13

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-16

Test Type: ST Root cause: 问题无法复现，添加强化日志

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开游戏模式，设置

2、进入游戏界面

3、上划进入recent界面

4、从屏幕边缘向屏幕中间滑动，进行返回操作

【预期结果】

3、可以正常进入

4、正常返回

【实际结果】

3、无法进入recent界面

4、在游戏页面下无法返回成功

【出现设备】

VC1屏幕

SN:1A2212290000000811

History

#1 - 2023-03-14 15:13 - CDTS_Test 吴诗雨

- File logcat.txt added

【版本】FlatBuild_HH_MCE_FSE.M.R.user.01.00.0082.C101

在使用爱奇艺app，上划途中卡住。无法使用上划和返回，下划正常，但无法通过控制中心进入设置页面。

#2 - 2023-03-20 17:14 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏
#3 - 2023-03-28 14:24 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

■ Current conclusion

正在做准备工作

■ My analysis

目前因为没有有用的日志可供分析

■ Next action

加入更多日志，查找问题关键点

#4 - 2023-04-06 17:44 - CDTS_Test 吴诗雨

复现情况：

FlatBuild_HH_MCE_FSE.M.D.userdebug.01.00.C102.202304030807

下载多个游戏，设置开启游戏模式，反复更换游戏模式设置，打开游戏，未复现以上情况。

#5 - 2023-04-10 09:51 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WORKSFORME

#6 - 2023-04-10 09:51 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-04-10 09:51 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

#8 - 2023-04-23 14:50 - CD TEST-方永红

- Status changed from CLOSED to New

- Assignee changed from CDTS_Test 吴诗雨 to CD TPM-王祥林

HI,祥林

该问题属于偶现一次后面未复现，麻烦帮忙再次分析

#9 - 2023-05-12 17:18 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD APP-王宏

- Resolution deleted (WORKSFORME)

请在相关逻辑里添加日志，方便以后复现调查原因。

#10 - 2023-05-15 16:17 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交并加入强化日志
■ My analysis

根据现象在相关类中加入日志，方便再次出现时会有对应日志进行排查

■ Next action

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/200114

#11 - 2023-05-15 17:45 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

200114 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:add hardened logTC-RID: 1201-0205302IssueID: TS-R-BUG-116932Change-Id: I5a3a61eee4276ba9bef11abe88a42d9bed886804

#12 - 2023-05-15 17:50 - CD APP-王宏

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- % Done changed from 50 to 100

- Resolution set to FIXED

- Fixed Version set to 2023-05-16

- Root cause set to 问题无法复现，添加强化日志

#13 - 2023-05-17 16:24 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#14 - 2023-05-17 16:24 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230313-175225.mp4 1.19 MB 2023-03-13 CDTS_Test 吴诗雨

log.txt 31.3 MB 2023-03-13 CDTS_Test 吴诗雨

screenshot-20230313-175623.png 35.4 KB 2023-03-13 CDTS_Test 吴诗雨

logcat.txt 4.96 MB 2023-03-14 CDTS_Test 吴诗雨
